@import url('https://fonts.googleapis.com/css?family=Open+Sans&dispay=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background: #dee5ec;
    font-family: 'Open Sans', sans-serif;
}

.header {
    padding: 10px;
    border: rgb(168, 156, 146) solid 1px;
    background: #3498db;
}

.header a {
    color: white;
    padding: 12px;
    text-decoration: none;
    font-size: 25px;
    line-height: 25px;
    display: inline-block;
    font-weight: bold;
}

table {
    width: 100%;
    background: #ffffff;
    margin-top: 15px;
}

table,
th,
td {
    border: 1px solid rgb(158, 139, 139);
    border-collapse: collapse;
    padding: 10px;
    text-align: center;
    transition: all 0.5s ease;
}

td:hover {
    background: #f1f1f1;
    font-weight: 700;
    cursor: default;
}

td:active {
    background-color: #3498db;
}